Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 17:33:59 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return dominika                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dominika Bot:  Hi Dominika ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6287237051 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  568014075            09:08 PM, 25th Mar                     dominika                    Ok           09:08 PM, 25th Mar                   Hamza                   Hi Dominika, Thank you for contacting us.This is Hamza. How may I help you?            09:09 PM, 25th Mar                     dominika                    Hello Hamza           09:09 PM, 25th Mar                     dominika                    I have received my order but is incomplete  ..           09:09 PM, 25th Mar                     dominika                    What can i do now ?           09:09 PM, 25th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:10 PM, 25th Mar                     dominika                    Ok           09:10 PM, 25th Mar                   Hamza                   Thanks for waiting           09:12 PM, 25th Mar                   Hamza                   Could you please share the name of the missing item so that I can assist you further?           09:12 PM, 25th Mar                     dominika                    Ru there ?           09:12 PM, 25th Mar                     dominika                    I bought pj set tshirt n short .. but short is missing?‍♀️           09:12 PM, 25th Mar                   Hamza                   Is it the name of the item - Elephant Printed T-shirt and Shorts Set ?           09:14 PM, 25th Mar                     dominika                    Yes           09:15 PM, 25th Mar                     dominika                    Exactly           09:16 PM, 25th Mar                   Hamza                   As per our information you recieved the order completely           09:17 PM, 25th Mar                     dominika                    But i didnt ..what am trying to tell u i did t receive short just shirt..           09:17 PM, 25th Mar                     dominika                    If i got complete i wont talk to u           09:18 PM, 25th Mar                     dominika                    Short is missing           09:18 PM, 25th Mar                     dominika                    So now i wanna know .. am gonna to return shirt n u gonna give  me back money           09:18 PM, 25th Mar                     dominika                    Or u gonna send me short ..           09:18 PM, 25th Mar                     dominika                    trust me if i got it all as i order i wont talk to u now           09:18 PM, 25th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,And we would like to inform you that you will be able to return the incomplete item and get refund           09:21 PM, 25th Mar                     dominika                    ??           09:23 PM, 25th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,And we would like to inform you that you will be able to return the incomplete item and get refund           09:24 PM, 25th Mar                     dominika                    Its ok           09:24 PM, 25th Mar                     dominika                    How can i return it to u ?           09:24 PM, 25th Mar                     dominika                    Is shop ?           09:24 PM, 25th Mar                   Hamza                   . You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any  store across the KSA.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any  store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           09:24 PM, 25th Mar                     dominika                    Or u gonna send someone?           09:24 PM, 25th Mar                   Hamza                   Do you want to return through online ?           09:25 PM, 25th Mar                     dominika                    Do i have yo pay for return ?           09:26 PM, 25th Mar                     dominika                    To*           09:26 PM, 25th Mar                   Hamza                   No,there is no any extra charge for the return items           09:26 PM, 25th Mar                     dominika                    Ok so can u arrange anyone to come to me n take it?           09:27 PM, 25th Mar                   Hamza                   Please hold a moment while I create a return request           09:27 PM, 25th Mar                     dominika                    Ok           09:28 PM, 25th Mar                   Hamza                   A return request has been created,please note the courier partner may take up to 3-5 business days to arrange the collection           09:29 PM, 25th Mar                   Hamza                   Is there anything else I can help you?            09:29 PM, 25th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:33 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2304473